.q_image_with_text_over {
  vertical-align: middle;
}
.home_image_txt_over .q_elements_holder .q_elements_item {
  float: left;
}
blockquote h5 {
  font-weight: 300;
}
.blog_holder article.format-quote .post_text .post_title p,
.blog_holder article.format-link .post_text .post_title p,
.blog_holder article.format-quote .post_text .post_title p a,
.blog_holder article.format-link .post_text .post_title p a {
  font-size: 24px;
  line-height: 44px;
  color: #5a5a5b;
}
.blog_holder article.format-link .post_text:hover p a,
.blog_holder article.format-quote .post_text:hover p a {
  color: #fff;
}
.blog_holder article.format-quote .post_text .quote_author {
  font-size: 24px;
  font-weight: 300;
  margin-top: 20px;
}

.custom-icon-styles .qode_icon_shortcode .fa-circle {
  display: none;
}
.custom-icon-styles .qode_icon_shortcode {
  border: 1px solid rgb(255, 174, 0);
  border-radius: 50%;
  font-size: 55px !important;
  transition: border-color 0.2s ease-in-out;
}
.custom-icon-styles .qode_icon_shortcode i {
  transition: color 0.2s ease-in-out;
}

.custom-icon-styles .qode_icon_shortcode:hover {
  border-color: #2f2f30;
}

.custom-icon-styles .qode_icon_shortcode:hover i {
  color: #2f2f30 !important;
}
.footer_bottom {
  border-bottom: 5px solid #00164c;
}

.blog_holder.blog_single h2 {
  margin-bottom: 12px;
  margin-top: 15px;
}
nav.main_menu > ul > li:after {
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: transparent;
  width: 100%;
  height: 5px;
  display: block;
  content: '';
  -webkit-transition: background-color 0.15s ease-out;
  -moz-transition: background-color 0.15s ease-out;
  -o-transition: background-color 0.15s ease-out;
  transition: background-color 0.15s ease-out;
}
nav.main_menu > ul > li.active:after,
nav.main_menu > ul > li:hover:after {
  background-color: #df771c;
}
nav.main_menu > ul > li {
  margin: 0 17px;
}
nav.main_menu > ul > li > a {
  padding: 0;
}

.jobs-widget-home #ja-jobs-widget .ja-job-list-container {
  display: none;
}
#ja-jobs-widget .ja-job-search:before,
#ja-jobs-widget .ja-job-search:after {
  content: '';
  display: table;
  clear: both;
}
#ja-jobs-widget .ja-field-container,
#ja-jobs-widget .ja-submit {
  display: block;
  padding-left: 10px;
  padding-right: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 10px;
}

#ja-jobs-widget .ja-submit {
  clear: both;
  width: 100%;
  display: block;
}
@media (min-width: 768px) {
  #ja-jobs-widget .ja-field-container {
    float: left;
    width: 50%;
  }
}
@media (min-width: 992px) {
  #ja-jobs-widget .ja-field-container {
    float: left;
    width: 25%;
  }
}
.jobs-widget-home #ja-jobs-widget .powered-by-jobadder {
  display: none;
}
#ja-jobs-widget input {
  width: 100%;
  background-color: #f6f6f5;
  border: 1px solid #e9e9e9;
  color: #979797;
  margin: 5px 0 0;
  padding: 15px;
  outline: 0;
  resize: none;
  font-size: 13px;
  line-height: 17px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  -webkit-appearance: none;
  position: relative;
  z-index: 3;
  border-radius: 0;
}
#ja-jobs-widget input::-moz-placeholder {
  color: #606060;
  opacity: 1;
}
#ja-jobs-widget input:-ms-input-placeholder {
  color: #606060;
}
#ja-jobs-widget input::-webkit-input-placeholder {
  color: #606060;
}
#ja-jobs-widget input[type='button'] {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  border-color: #df771c;
  font-size: 13px;
  line-height: 49px;
  height: 49px;
  padding: 0;
  font-style: normal;
  font-weight: 500;
  background-color: #df771c;
  border-radius: 0px;
  letter-spacing: 0px;
  text-transform: uppercase;
  /* border-width: 1px; */
  border: 1px solid #df771c;
  -webkit-appearance: none;

  -webkit-transition: background-color 0.25s ease-in-out,
    border-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, border-color 0.25s ease-in-out,
    color 0.25s ease-in-out;
  cursor: pointer;
}
#ja-jobs-widget input[type='button']:hover {
  color: #ffffff;
  border-color: #00164c;
  background-color: #00164c;
}
.custom-select {
  position: relative;
  margin: 5px 0 0;
  background-color: #f6f6f5;
  border: 1px solid #e9e9e9;
  height: 49px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ja-form .ja-field {
  position: relative;
}

.custom-select:after,
.ja-form .ja-field:after {
  content: '\f078';
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  font-family: FontAwesome;
  z-index: 1;
  pointer-events: none;
}
.ja-form .ja-field:after {
  margin-top: 1px;
}
.ja-form .ja-field.custom-select:after {
  margin-top: 0;
}
#ja-jobs-widget select {
  width: 100%;
  line-height: 1.4;
  position: relative;
  margin: 5px 0 0;
  background-color: #f6f6f5;
  border: 1px solid #e9e9e9;
  height: 49px;
  padding: 15px 15px;
  color: #606060;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  -webkit-appearance: none;
  border-radius: 0;
  font-size: 13px;
}
.custom-select select,
#ja-jobs-widget .custom-select select {
  width: 100%;
  line-height: 1.4;
  display: block;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  padding: 15px 15px;
  background: none;
  border: none;
  color: #606060;
  outline: none;
  position: relative;
  z-index: 2;
  margin: 0;
  height: auto;
}

.jobs-widget-results .ja-job-search {
  padding-bottom: 10px;
  padding-top: 15px;
  margin-bottom: 50px;
  border-bottom: 1px solid #e0cfa8;
  border-top: 1px solid #e0cfa8;
  margin-top: 20px;
}
.ja-job-list .job {
  margin-bottom: 20px;
  border-bottom: 1px solid #e0cfa8;
  padding-bottom: 20px;
}

.ja-pager {
  margin-top: 30px;
  display: block;
}
.ja-pager span,
.ja-pager a {
  margin-right: 10px;
}

#ja-jobs-widget .apply {
  padding-top: 30px;
}

#ja-jobs-widget .back-link {
  margin-bottom: 20px;
  display: inline-block;
}

#ja-jobs-widget .title {
  height: auto;
  margin-bottom: 10px;
}

#ja-jobs-widget .ja-form {
  margin-left: -10px;
  margin-right: -10px;
}

.header_top {
  height: 50px !important;
  line-height: 50px !important;
}

.calculator {
  margin-top: 60px;
  margin-bottom: 60px;
}

.calculator input {
  width: 100%;
  background-color: #f6f6f5;
  border: 1px solid #e9e9e9;
  color: #979797;
  margin: 5px 0 0;
  padding: 15px;
  outline: 0;
  resize: none;
  font-size: 13px;
  line-height: 17px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
  -webkit-appearance: none;
  position: relative;
  z-index: 3;
  border-radius: 0;
}

.calculator input::-moz-placeholder {
  color: #606060;
  opacity: 1;
}
.calculator input:-ms-input-placeholder {
  color: #606060;
}
.calculator input::-webkit-input-placeholder {
  color: #606060;
}
.calculator input[type='button'] {
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  border-color: #df771c;
  font-size: 13px;
  line-height: 49px;
  height: 49px;
  padding: 0;
  font-style: normal;
  font-weight: 500;
  background-color: #df771c;
  border-radius: 0px;
  letter-spacing: 0px;
  text-transform: uppercase;
  /* border-width: 1px; */
  border: 1px solid #df771c;
  -webkit-appearance: none;

  -webkit-transition: background-color 0.25s ease-in-out,
    border-color 0.25s ease-in-out, color 0.25s ease-in-out;
  transition: background-color 0.25s ease-in-out, border-color 0.25s ease-in-out,
    color 0.25s ease-in-out;
  cursor: pointer;
}
.calculator input[type='button']:hover {
  color: #ffffff;
  border-color: #00164c;
  background-color: #00164c;
}
.calculator input[name='calculate'] {
  margin-bottom: 40px;
}

.calculator .vc_table tr > td:first-child {
  color: #df771c;
}

.input-group {
  display: table;
  border-collapse: collapse;
  width: 100%;
}
.input-group > div {
  display: table-cell;
  border: 1px solid #ddd;
  vertical-align: middle; /* needed for Safari */
}
.input-group-prepend {
  background: #eee;
  color: #777;
  padding: 0 12px;
}
.input-group-area {
  width: 100%;
}
.input-group input {
  border: 0;
  display: block;
  width: 100%;
  padding: 12px;
  margin-top: 0;
  font-size: 0.9rem;
  text-align: right;
  color: #00164c;
}

.calculator .top h5,
.calculator .top h6 {
  margin-bottom: 0.5rem;
  font-size: 19px;
}

.calculator .top .input-group {
  margin-bottom: 0.8rem;
}

.calculator .top .input-group::placeholder,
.select2-container--default
  .select2-selection--single
  .select2-selection__placeholder {
  color: #656565 !important;
}

.calculator .top p {
  font-size: 1.7rem;
  padding: 0.6rem 0;
  margin-bottom: 1rem;
}

.calculator .results.section {
  margin-top: 40px;
}

.calculator .results td:first-child {
  text-align: left;
}
.calculator .results td p {
  margin-bottom: 10px;
}

.calculator .results tr:last-child {
  border-bottom: 2px solid #ddd;
}

.calculator .results p {
  font-size: 1.1rem;
}

.calculator .results-footer {
  margin: 3rem 0 5rem;
}

.calculator .results-footer p {
  font-size: 0.8rem;
  margin: 0;
  padding: 0.2rem 0;
}

.calculator .results-footer ul {
  padding-left: 30px;
}
.calculator .results-footer .q_list.circle ul > li {
  font-size: 0.8rem;
  margin-bottom: 0;
}

li.narrow .second .inner ul li {
  background: white;
  color: #df771c;
}

.drop_down .second .inner > ul > li > a span {
  color: #df771c;
}

.calculator h4 a {
  text-decoration: underline;
}

.text-left {
  text-align: left !important;
}

.calculator input.required {
  border: 1px #df771c solid;
}

.select2-container {
  width: 100% !important;
  margin-bottom: 0.8rem !important;
}

span.select2-selection.select2-selection--single {
  border-radius: unset;
  background-color: #f6f6f5;
  border: 1px solid #e9e9e9;
  min-height: 2.8rem;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__rendered {
  color: #00164c !important;
  line-height: 2.8rem !important;
  position: relative;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 2.8rem !important;
}

input.url-field {
	display: none !important;
}